.bing_link_btn,
a.bing_link_btn {
    position: relative;
    display: block;
    width: calc(80% - 50px);
    max-width: 540px;
    margin: 0 auto;
    padding: 8px 40px 8px 10px;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    text-decoration: none !important;
    text-shadow: -1px -1px 1px #606060;
    cursor: pointer;
    background: -webkit-linear-gradient(top, #ea3030, #ca0000);
    background: -moz-linear-gradient(top, #ea3030, #ca0000);
    background: linear-gradient(to bottom, #ea3030, #ca0000);
    border: 1px solid #b00000;
    border-radius: 4px;
}

.bing_link_btn:hover,
a.bing_link_btn:hover {
    background: -webkit-linear-gradient(top, #e02a2a, #aa0000);
    background: -moz-linear-gradient(top, #e02a2a, #aa0000);
    background: linear-gradient(to bottom, #e02a2a, #aa0000);
}

.bing_link_btn::before,
a.bing_link_btn::before {
    position: absolute;
    top: calc(50% - 12px);
    right: 10px;
    width: 24px;
    height: 24px;
    z-index: 1;
    content: "";
    background: #fff;
    border-radius: 50%;
}

.bing_link_btn::after,
a.bing_link_btn::after {
    position: absolute;
    top: calc(50% - 7px);
    right: 15px;
    z-index: 2;
    width: 0;
    height: 0;
    content: "";
    color: #ca0000;
    border-color: transparent transparent transparent #ca0000;
    border-style: solid solid solid solid;
    border-width: 7px 0 7px 9px;
}

.bl_mt0 {
    margin-top: 0px !important;
}

.bl_mt5 {
    margin-top: 5px !important;
}

.bl_mt10 {
    margin-top: 10px !important;
}

.bl_mt15 {
    margin-top: 15px !important;
}

.bl_mt20 {
    margin-top: 20px !important;
}

.bl_mt30 {
    margin-top: 30px !important;
}

.bl_mt40 {
    margin-top: 40px !important;
}

.bl_mt50 {
    margin-top: 50px !important;
}

.bl_mb0 {
    margin-bottom: 0px !important;
}

.bl_mb5 {
    margin-bottom: 5px !important;
}

.bl_mb10 {
    margin-bottom: 10px !important;
}

.bl_mb15 {
    margin-bottom: 15px !important;
}

.bl_mb20 {
    margin-bottom: 20px !important;
}

.bl_mb30 {
    margin-bottom: 30px !important;
}

.bl_mb40 {
    margin-bottom: 40px !important;
}

.bl_mb50 {
    margin-bottom: 50px !important;
}

.bl_ml0 {
    margin-left: 0px !important;
}

.bl_ml5 {
    margin-left: 5px !important;
}

.bl_ml10 {
    margin-left: 10px !important;
}

.bl_ml15 {
    margin-left: 15px !important;
}

.bl_ml20 {
    margin-left: 20px !important;
}

.bl_ml20 {
    margin-left: 20px !important;
}

.bl_ml20 {
    margin-left: 20px !important;
}

.bl_ml20 {
    margin-left: 20px !important;
}

.bl_mr0 {
    margin-right: 0px !important;
}

.bl_mr5 {
    margin-right: 5px !important;
}

.bl_mr10 {
    margin-right: 10px !important;
}

.bl_mr15 {
    margin-right: 15px !important;
}

.bl_mr20 {
    margin-right: 20px !important;
}

.bl_mr20 {
    margin-right: 30px !important;
}

.bl_mr20 {
    margin-right: 40px !important;
}

.bl_mr20 {
    margin-right: 50px !important;
}


/* リンクボタン追加(19/5/21) */
.linkbtn {
    padding: .5em 0;
    overflow: hidden;
    position: relative;
}

.linkbtn a {
    border: solid #fff 3px;
    border-radius: 12px;
    box-shadow: 5px 5px 10px 0 #6b6b6b;
    color: #fff;
    display: block;
    font-size: 1.35em;
    font-weight: bold;
    line-height: 1.3;
    margin: -0.2em auto 2.2em auto;
    padding: 1em .5em .8em;
    position: relative;
    text-align: center;
    text-decoration: none;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    vertical-align: middle;
    width: 70%;
    /*
	background: -webkit-linear-gradient(#ff3333, #ff0000);
	background: linear-gradient(#ff3333, #ff0000);
	*/
    background: -webkit-linear-gradient(#ff7878, #bd0000);
    background: linear-gradient(#ff7878, #bd0000);
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
}

/*
@media(max-width:769px) {
    .linkbtn a {
        font-size: 1.0em;
        margin: 0 auto;
        width: auto;
        padding: 15px 10px;
        box-sizing: border-box;
    }
}
*/
.linkbtn a::before {
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    font-weight: 900;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

.linkbtn a:hover {
    box-shadow: 1px 1px 2px 0 #a1a1a1;
    filter: alpha(opacity=70);
    opacity: .8;
    color: #fff !important;
}

.reflection a {
    overflow: hidden;
}

.reflection a::after {
    -moz-animation: reflection 4s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -ms-animation: reflection 4s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -o-animation: reflection 4s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -webkit-animation: reflection 4s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    animation: reflection 4s ease-in-out infinite;
    background-color: #fff;
    content: " ";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: -180px;
    transform: rotate(45deg);
    width: 30px;
}

.reflection + .reflection a::after {
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
}

@keyframes reflection {
    0% {
        -webkit-transform: scale(0) rotate(45deg);
        transform: scale(0) rotate(45deg);
        opacity: 0;
    }

    80% {
        -webkit-transform: scale(0) rotate(45deg);
        transform: scale(0) rotate(45deg);
        opacity: 0.5;
    }

    81% {
        -webkit-transform: scale(4) rotate(45deg);
        transform: scale(4) rotate(45deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(50) rotate(45deg);
        transform: scale(50) rotate(45deg);
        opacity: 0;
    }
}

@-webkit-keyframes reflection {
    0% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0;
    }

    80% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0.5;
    }

    81% {
        -webkit-transform: scale(4) rotate(45deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(50) rotate(45deg);
        opacity: 0;
    }
}
